
PPI board member tasks - Task #53

Streaming

06/05/2011 09:56 PM - Lola Voronina

Status: Closed Start date:  

Priority: Normal Due date: 10/23/2012

Assignee: Lola Voronina % Done: 100%

Category:  Estimated time: 0.00 hour

Target version:    

Description

No one has the privileges to do streaming. Investigate further!

History

#1 - 06/11/2011 08:03 PM - Tomáš Vymazal

- Due date changed from 06/06/2011 to 09/07/2011

- Assignee set to Finlay Archibald

German Pirate Party IT can do streaming, and they will look into it.

[Assignee set to Finlay since he was the one reporting it in the meeting minutes. Fix it if you need to.]

#2 - 06/12/2011 06:58 PM - Thomas Gaul

Tomáš Vymazal wrote:

German Pirate Party IT can do streaming, and they will look into it.

[Assignee set to Finlay since he was the one reporting it in the meeting minutes. Fix it if you need to.]

 Thomas did the report at the meeting as he has the contact to german IT.

#3 - 11/08/2011 03:09 PM - Lola Voronina

- Assignee changed from Finlay Archibald to Thomas Gaul

#4 - 01/03/2012 11:11 PM - Lola Voronina

- Assignee changed from Thomas Gaul to Pat Mächler

Pat: notice on the previous item on streaming board meetings. 6 Parties responded to the poll, namely: Pirate Party Slovenia, Brazilian Pirate

Party,  PP Russia, PP Luxembourg, Pirate Party of Turkey, PIRATA España. The latter three i.e. 50% voted in favour of streaming board

meetings and as this was kind of a veto-vote it's clear that it's necessary thing we should work on.

Thomas: So I will ask the party of Saxony if they have news and will come back to you.

Lola: You would like to have #53 assigned to you, Pat?

Pat: Yes.

#5 - 03/02/2012 02:03 AM - Lola Voronina

- Assignee changed from Pat Mächler to Thomas Gaul

#6 - 04/01/2012 12:03 PM - Lola Voronina

Report by Thomas: Tests started. Single fork to mumble did work steady and stable for 4 1/2 days as far I could see.

#7 - 05/02/2012 10:01 PM - Lola Voronina

- Assignee changed from Thomas Gaul to Lola Voronina

Lola: some work has been done. Members requested streaming. Contact w/ Young Pirates Germany who offered help.

#8 - 07/21/2012 07:35 PM - Travis McCrea

- Status changed from New to In Progress
#9 - 07/21/2012 07:36 PM - Travis McCrea

Due date 8/4/2012 - Cannot Edit Due Date

#10 - 07/31/2012 08:00 PM - Gregory Engels

- Status changed from In Progress to New

#11 - 07/31/2012 08:00 PM - Gregory Engels

- Status changed from New to In Progress

#12 - 08/15/2012 07:48 PM - Gregory Engels

- Due date set to 08/28/2012

#13 - 09/09/2012 02:29 PM - Lola Voronina

- Due date changed from 08/28/2012 to 09/11/2012

#14 - 09/22/2012 02:41 PM - Lola Voronina

- Due date changed from 09/11/2012 to 09/25/2012

Lola: Need to get input from other people, as previous experts got out of comunication.

#15 - 10/23/2012 06:35 PM - Gregory Engels

- Due date changed from 09/25/2012 to 10/23/2012

#16 - 11/05/2012 09:22 PM - Lola Voronina

- Status changed from In Progress to Closed

*Gregory: telko to Mumble bridge capable to do the streaming. Steffen configured this for every tuesday to the PPI room - only thing you need to do is

to start to start the streaming - *Gregory adds this to the secret password database. (done)

::As a matter of fact, we have 14 listeners on the stream right now.
